[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObject.DragTargetPos

Mouse position in client coordinates of the DragTarget (site)

## Declaration

Source position: controls.pp line 376

`public property TDragObject.DragTargetPos: TPoint read FDragTargetPos write FDragTargetPos;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.